#!/bin/bash

appMattermostCreateAccount() {
    local args="$1"
    authAdapterCall mattermost createUser         "$(authToolArg "$args" username)"         "$(authToolArg "$args" password)"         "$(authToolArg "$args" email)"         "$(authToolArg "$args" admin)"
}
